<?php
/*
 * This file is part of GBook - PHP Guestbook.
 *
 * (c) Copyright 2016 by Klemen Stirn. All rights reserved.
 * http://www.phpjunkyard.com
 * http://www.phpjunkyard.com/php-guestbook-script.php
 *
 * For the full copyright and license agreement information, please view
 * the docs/index.html file that was distributed with this source code.
 */

/*
 * LANGUAGE: Spanish (ES)
 * Translated by: Javier Guerra
 *
 * !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
 * Test chars: àáâãäåæ
 */

// Encoding for HTML pages and emails
$lang['enc']='utf-8'; // DO NOT CHANGE, must be utf-8!
$lang['lng']='Español';

// Error messages
$lang['e02']='Identificación no válida.';
$lang['e03']='Por favor, introduzca su nombre.';
$lang['e04']='Introduzca una dirección de e-mail válida o déjela en blanco.';
$lang['e05']='Introduzca una dirección web válida o déjela en blanco.';
$lang['e06']='Por favor, introduzca sus comentarios.';
$lang['e07']='Por favor, introduzca el número de seguridad.';
$lang['e08']='Número de seguridad incorrecto.';
$lang['e09']='Por favor, introduzca su contraseña.';
$lang['e10']='Por favor, introduzca su mensaje de respuesta.';
$lang['e11']='¡Esta no es una acción válida!';
$lang['e12']='¡Contraseña incorrecta!';
$lang['e13']='No se puede abrir el archivo de mensajes para escribir. ¡Por favor, cambié los permisos al archivo de mensajes con CHMOD a 666 (rw-rw-rw-)!';
$lang['e14']='¡El archivo de palabras prohibidas no se puede encontrar! Compruebe el nombre del archivo. ¡En la mayoría de los servidores, los nombres son CaSe SeNsiTiVe!';
$lang['e15']='¡Contraseña incorrecta! ¡Solamente el propietario del libro de visitas puede leer este mensaje!';
$lang['e16']='¡Contraseña incorrecta! el mensaje seleccionado no fue eliminado.';
$lang['e17']='¡Solamente puede enviar un mensaje a este libro de visitas en cada sesión!';
$lang['e18']='¡No se puede abrir el archivo de mensajes para leerlo! Cambie los permisos de este archivo con CHMOD a 666 (rw-rw-rw-) y asegúrese de que su host permita que los scripts PHP lean desde archivos locales.';
$lang['e19']='Error';
$lang['e20']='ERROR: Dirección IP no válida. ¡Acceso bloqueado!';

// Text used
$lang['t07']='Este mensaje ha sido enviado desde:';
$lang['t08']='Haga clic aquí para continuar';
$lang['t09']='Ver la dirección IP';
$lang['t10']='Solamente el propietario del libro de visitas puede ver las direcciones IP de las personas que firmaron en este libro de visitas. Para ver la IP dele mensaje seleccionado, introduzca su contraseña de administración y haga clic en el botón &quot;Ver la IP&quot;.';
$lang['t12']='¡Su respuesta se ha publicado correctamente!';
$lang['t13']='Responder a este mensaje';
$lang['t14']='El propietario del libro de visitas puede utilizar este formulario para responder a un mensaje. Para responder al mensaje seleccionado, introduzca su contraseña de administración, su mensaje y haga clic en el botón &quot;Responder el mensaje&quot;.';
$lang['t15']='Escrito por:';
$lang['t16']='Comentarios:';
$lang['t17']='Nombre:';
$lang['t18']='Desde:';
$lang['t19']='Sitio web:';
$lang['t20']='E-mail:';
$lang['t21']='Contraseña de administración:';
$lang['t22']='Opciones adicionales:';
$lang['t23']='Prohibir esta dirección IP.';
$lang['t24']='Ver la IP';
$lang['t25']='Su respuesta:';
$lang['t26']='Más';
$lang['t27']='Contactar';
$lang['t28']='Desactivar los emoticonos.';
$lang['t29']='Responder el mensaje';
$lang['t30']='Respuesta del administrador:';
$lang['t31']='Enviado:';
$lang['t32']='Eliminar este mensaje';
$lang['t33']='Responder a este mensaje';
$lang['t34']='Volver al libro de visitas';
$lang['t35']='Leer mensaje privado';
$lang['t36']='Esta es un mensaje privado y solo puede leerlo el propietario de este libro de visitas. Para ver el mensaje privado seleccionado, introduzca su contraseña de administración y haga clic en el botón &quot;Leer mensaje privado&quot;.';
$lang['t37']='El mensaje seleccionado se eliminó correctamente.';
$lang['t38']='Eliminar este mensaje';
$lang['t39']='Solamente el propietario del libro de visitas puede eliminar mensajes. Para eliminar el mensaje seleccionado, introduzca su contraseña de administración y haga clic en el botón &quot;Eliminar el mensaje&quot; para confirmar su decisión.';
$lang['t40']='Eliminar el mensaje';
$lang['t41']='Alguien acaba de firmar tu libro de visitas'; // <-- This is e-mail subject
$lang['t42']='¡Hola!';
$lang['t43']='¡Alguien acaba de firmar tu libro de visitas!'; // <-- This is text inside e-mail
$lang['t44']='Mensaje (sin emoticonos):';
$lang['t45']='Visite la siguiente URL para ver su libro de visitas:';
$lang['t46']='Fin del mensaje';
$lang['t48']='Firmar el libro de visitas';
$lang['t49']='Los campos obligatorios estan en <b>negrita</b>.';
$lang['t50']='Nombre:';
$lang['t51']='Ubicación:';
$lang['t52']='E-mail:';
$lang['t54']='Por favor, no introduzca direcciones URL.';
$lang['t55']='Este es un mensaje privado, ocultar al público.';
$lang['t56']='Por favor, introduzca el número mostrado:';
$lang['t57']=' Añadir mis comentarios ';
$lang['t58']='Mensaje privado. Haga clic para leerlo.';
$lang['t59']='Volver a la página anterior';
$lang['t60']='Ver el libro de visitas';
$lang['t61']='Volver a';
$lang['t62']='Imagen de seguridad';
$lang['t63']='Ver el e-mail';
$lang['t64']='Solamente el propietario del libro de visitas puede ver las direcciones de e-mail. Para ver el e-mail de contacto, introduzca su contraseña de administración y haga clic en el botón &quot;Ver el e-mail&quot;.';
$lang['t66']='Los e-mail no se muestran al público.';

// Added or modified in version 1.7
$lang['t01']='Número de mensajes: %d';
$lang['t75']='Número de páginas: %d';
$lang['e01']='¡No puede firmar este libro de visitas en este momento!';
$lang['t53']='Su sitio web:';
$lang['t02']='&laquo; Primero';
$lang['t03']='&lsaquo; Anterior';
$lang['t04']='Siguiente &rsaquo;';
$lang['t05']='Último &raquo;';
$lang['t11']='&laquo; Página principal del libro de visitas';
$lang['t06']='Aún no hay mensajes. ¡Sea el primero en firmar este libro de visitas!';
$lang['t47']='¡Su mensaje fue añadido con éxito!';
$lang['t67']='Por favor, responda la pregunta anti-SPAM';
$lang['t68']='Respuesta incorrecta a la pregunta anti-SPAM';
$lang['t69']='El mensaje seleccionado fue enviado desde:';
$lang['t65']='E-mail de contacto del mensaje seleccionado:';
$lang['e21']='ERROR: No nos gustan los spammers. ¡Has sido expulsado permanentemente de este libro de visitas!';
$lang['t70']='Emoticonos';
$lang['t71']='Haga clic en un icono para incluirlo en su mensaje.';
$lang['t72']='Cerrar esta ventana';
$lang['t73']='Por favor, limite los comentarios a %d caracteres (hay %d)';
$lang['t74']='Por favor, limite el número de emoticonos a %d (hay %d)';
$lang['m01']='Enero';
$lang['m02']='Febrero';
$lang['m03']='Marzo';
$lang['m04']='Abril';
$lang['m05']='Mayo';
$lang['m06']='Junio';
$lang['m07']='Julio';
$lang['m08']='Agosto';
$lang['m09']='Septiembre';
$lang['m10']='Octubre';
$lang['m11']='Noviembre';
$lang['m12']='Diciembre';
$lang['e22']='No se pudo bloquear el archivo de mensajes. Por favor, inténtelo de nuevo más tarde.';
$lang['t76']='¡Hola %s!';
$lang['t77']='el propietario de %s acaba de responder a tu mensaje.';
$lang['t78']='Para leer la respuesta, visite:';
$lang['t79']='Saludos,';
$lang['t80']='Responder al mensaje de su libro de visitas'; // E-mail subject
$lang['t81']='¡Tiene un mensaje esperando su aprobación!';
$lang['e23']='¡No se pudo abrir el archivo temporal para escribir! ¡Cambie los permisos a la carpeta apptmp con CHMOD a 777 (rwxrwxrwx)!';
$lang['t82']='Una nuevo mensaje en el libro de visitas está esperando aprobación.';
$lang['t83']='Para APROBAR el mensaje, visite esta URL:';
$lang['t84']='Para RECHAZAR el mensaje, visite esta URL:';
$lang['t85']='Gracias. Su mensaje ha sido enviado para su aprobación.';
$lang['e24']='Falta el hash de identificación. ¡Asegúrese de copiar la URL completa de aprobación/rechazo!';
$lang['e25']='Hash de identificación del mensaje incorrecto. Posibles problemas:<br><br>- el mensaje ya ha sido aprobado o rechazada<br>- no copió la URL completa de aprobación/rechazo';
$lang['t86']='El mensaje ha sido aprobado y enviado al libro de visitas.';
$lang['t87']='El mensaje ha sido rechazado y eliminado.';

// Added 25th November 2009
$lang['t88']='Enviar mi mensaje';